package com.gyee.wisdom.dao.alarm;
import com.gyee.wisdom.common.data.alarm.Warning;
import com.gyee.wisdom.common.data.alarm.Warningfj;


import java.util.List;

public interface WarningfjDao {
    public List<Warningfj> findAll();
    public Warningfj findById(String id);
    public void  deletebyid(String id);
    public void save(Warningfj warning);
    public Warningfj findByprojectId(String id);
    public Warningfj findByEdnavalueAndModelId(int ednavalue,String modelId);
}
